#post-detail {
  padding-bottom: 100px;
  font-family: 'Poppins', 'Poppins-Fallback', Arial, sans-serif;
}
#post-detail .post-header {
  overflow: hidden;
  margin-bottom: 60px;
  background-color: rgba(127, 126, 127, 0.05);
  padding: 80px 0;
}
#post-detail .post-header .post-title {
  font-weight: 700;
  color: #436D8E;
  font-size: 48px;
  line-height: 1.2;
  width: 100%;
  text-align: center;
}
#post-detail #post-inner {
  min-height: 100%;
}
#post-detail .main-row {
  --gutter-x: 30px;
  --gutter-x2: -30px;
}
#post-detail .main-row .row {
  --gutter-x: 15px;
  --gutter-x2: -15px;
}
#post-detail .page-gallery-area {
  padding: 0 25px;
  margin-bottom: 60px;
}
#post-detail .page-gallery-area .gallery-item img {
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  -ms-border-radius: 32px;
  border-radius: 32px;
}
#post-detail .post-thumb {
  margin-bottom: 32px;
}
#post-detail .post-thumb img {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
#post-detail .page-text-area {
  text-align: center;
}
#post-detail .page-text-area .page-title {
  font-size: 52px;
  color: #041D33;
  margin-bottom: 20px;
  line-height: 1.2;
}
#post-detail .page-text-area .page-text {
  font-size: 20px;
  margin-bottom: 32px;
}
#post-detail .page-text-area .page-btns {
  gap: 24px;
}
#post-detail .publish-date {
  font-weight: 500;
  font-size: 18px;
}
#post-detail .post-content {
  font-size: 16px;
  color: #000000;
  line-height: 1.5;
  /**
        * Default WISIWYG Editor Styles
        */
}
#post-detail .post-content .gen-btn {
  background-color: #FF7A2E;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding: 12px 32px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  display: inline-block;
  text-align: center;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail .post-content .gen-btn:hover {
  background-color: #041D33;
}
#post-detail .post-content .gallery-item {
  margin: 0;
}
#post-detail .post-content .gallery-item a {
  display: block;
}
#post-detail .post-content .gallery-item a img {
  margin: 0;
  display: block;
}
#post-detail .post-content p,
#post-detail .post-content ul,
#post-detail .post-content ol {
  margin: 20px 0;
}
#post-detail .post-content h1 {
  font-size: 28px;
}
#post-detail .post-content h2 {
  font-size: 24px;
}
#post-detail .post-content h3 {
  font-size: 20px;
}
#post-detail .post-content h4,
#post-detail .post-content h5 {
  font-size: 16px;
}
#post-detail .post-content h1,
#post-detail .post-content h2,
#post-detail .post-content h3,
#post-detail .post-content h4,
#post-detail .post-content h5 {
  margin: 12px 0;
  line-height: 1.2;
  font-weight: 700;
}
#post-detail .post-content br,
#post-detail .post-content strong {
  font-weight: 700;
}
#post-detail .post-content ol {
  list-style: decimal!important;
  padding-left: 20px;
}
#post-detail .post-content ul {
  padding-left: 20px;
}
#post-detail .post-content ul li {
  list-style: disc;
}
#post-detail .post-content p img {
  margin-bottom: 20px;
}
#post-detail .post-content a {
  color: #041D33;
  font-weight: 600;
}
#post-detail .post-content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}
#post-detail .post-content .wp-block-table {
  max-width: 100%;
  overflow-x: auto;
  margin: 10px 0;
}
#post-detail .post-content .table-wrapper {
  width: 100%;
  overflow: hidden;
  overflow-x: auto;
}
#post-detail .post-content table {
  border-collapse: collapse;
  margin-bottom: 20px;
  border: 1px solid #000;
  color: #000;
  width: 100%;
}
#post-detail .post-content table tr {
  border: 1px solid #000;
  width: 100%;
}
#post-detail .post-content table th,
#post-detail .post-content table td {
  text-align: left;
  padding: 8px;
  border: 1px solid #000;
}
#post-detail .post-content #personel tr:hover {
  background: #0b1e33;
  color: #fff !important;
}
#post-detail .post-content #personel tr:hover a {
  color: #fff;
}
#post-detail .post-content #personel tr:hover td:nth-child(2) {
  background: #f1460f;
  color: #fff;
}
#post-detail .post-content .gallery .gallery-item {
  padding: 5px;
}
#post-detail .post-content .gallery .gallery-item img {
  border: none;
}
#post-detail .post-content iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
}
#post-detail .post-content .alignleft,
#post-detail .post-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
#post-detail .post-content .alignright,
#post-detail .post-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
#post-detail .post-content .alignnone,
#post-detail .post-content img.alignnone {
  display: block;
  clear: both;
}
#post-detail .post-content .aligncenter,
#post-detail .post-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
#post-detail.page-before-after #bf-grid {
  --gutter-x: 5px;
  --gutter-x2: -5px;
}
#post-detail.page-before-after #bf-grid .col-mb {
  margin-bottom: 10px;
}
#post-detail.page-before-after #bf-grid .ba-item {
  display: block;
  background: linear-gradient(90deg, #0D243D 0%, #0F2740 16%, #18304A 28%, #27415B 40%, #3B5872 51%, #415E79 53%, #3B5772 55%, #27415B 65%, #18304A 75%, #0F2740 86%, #0D243D 100%);
  padding: 20px 10px 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
#post-detail.page-before-after #bf-grid .ba-item .ba-img {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
}
#post-detail.page-before-after #bf-grid .ba-item .item-bottom {
  margin-top: 10px;
}
#post-detail.page-before-after #bf-grid .ba-item .item-bottom .item-number {
  font-size: 36px;
  font-weight: 700;
  line-height: 0.8;
  text-shadow: 1px 1px 8px #289fbd;
  margin-right: 4px;
  color: transparent;
  -webkit-text-stroke: 1px white;
}
#post-detail.page-before-after #bf-grid .ba-item .item-bottom .item-text {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  line-height: 1;
}
#post-detail.page-before-after #bf-grid .ba-item .item-bottom .item-logo {
  display: block;
  width: 40px;
  height: auto;
}
#post-detail.page-before-after .filter-table {
  margin-bottom: 20px;
  /* padding: 10px; */
  border: none;
}
#post-detail.page-before-after .filter-table .f-table {
  background-color: rgba(127, 126, 127, 0.05);
  padding: 30px 20px;
  margin-bottom: 40px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
#post-detail.page-before-after .filter-table .f-table .filter-title {
  border: none;
  background-color: transparent;
  width: 100%;
}
#post-detail.page-before-after .filter-table .f-table .filter-title span {
  color: #436D8E;
  font-weight: 600;
  font-size: 24px;
  display: flex;
  align-items: center;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu {
  margin-top: 20px;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li:last-child {
  border: none;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-label {
  cursor: pointer;
  padding: 12px 28px 12px 8px;
  border-bottom: 1px solid #041D33;
  position: relative;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-label.checked .filter-span {
  color: #FF7A2E;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-label.checked .check-icon {
  display: block;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-label .check-icon {
  display: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-label .check-icon svg {
  width: 24px;
  height: 24px;
  color: #FF7A2E;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-icon {
  width: 40px;
  height: 40px;
  margin-right: 8px;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-checkbox {
  display: none;
}
#post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-span {
  color: #041D33;
  font-weight: 500;
  font-size: 14px;
  word-break: break-all;
}
#post-detail.page-before-after .filter-table .f-table .range-menu {
  scale: 0.98;
  margin-top: 20px;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .filter-range {
  margin: 0;
  border: none;
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  background: #C1C6CC;
  outline: none;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .filter-range::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: url('../../imgs/range.svg');
  background-position: center;
  background-size: contain;
  cursor: pointer;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .filter-range::-moz-range-thumb {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: url('../../imgs/range.svg');
  background-position: center;
  background-size: contain;
  cursor: pointer;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .range-values {
  margin-bottom: -10px;
  justify-content: space-between;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .range-values .value-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  flex: 1;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .range-values .value-box div {
  font-size: 12px;
  color: #041D33;
}
#post-detail.page-before-after .filter-table .f-table .range-menu .range-values .value-box svg {
  width: 20px;
  height: 20px;
}
#post-detail.page-before-after .filter-btn {
  border: none;
  background-color: #041D33;
  color: #fff;
  cursor: pointer;
  padding: 10px 15px;
  transition: all 0.3s;
  font-weight: 600;
  font-size: 18px;
  width: 100%;
  margin-bottom: 20px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
}
#post-detail.page-before-after .filter-btn svg {
  width: 28px;
  height: 28px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.page-before-after .filter-btn.opened svg {
  transform: rotate(90deg);
}
#post-detail.page-before-after .filter-btn:hover {
  background-color: #FF7A2E;
}
#post-detail.contact-page .post-main .map-box {
  width: 100%;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  overflow: hidden;
}
#post-detail.contact-page .post-main .map-box iframe {
  width: 100%;
  height: 350px;
  display: block;
}
#post-detail.contact-page .post-main .contact-area {
  padding: 40px;
}
#post-detail.contact-page .post-main .contact-area .item {
  margin-bottom: 20px;
}
#post-detail.contact-page .post-main .contact-area .item .icon {
  text-align: center;
  border-radius: 100%;
  background-color: #032B47;
  color: #FFF;
  margin-right: 15px;
  padding: 10px;
}
#post-detail.contact-page .post-main .contact-area .item .icon svg {
  width: 40px;
  height: 40px;
}
#post-detail.contact-page .post-main .contact-area .item .c-title {
  font-size: 20px;
  font-weight: 700;
  display: block;
  color: #041D33;
}
#post-detail.contact-page .post-main .contact-area .item .c-info {
  font-size: 16px;
  color: #041D33;
  font-weight: 500;
}
#post-detail.contact-page .post-main .contact-area .item a {
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.contact-page .post-main .contact-area .item a:hover {
  color: #FF7A2E;
}
#post-detail.archive-page .archive-area .gen-col-mb {
  margin-bottom: 30px;
}
#post-detail.archive-page .archive-area .archive-list {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#post-detail.archive-page .archive-area .archive-list .archive-card {
  position: relative;
  min-height: 100%;
  height: 100%;
  background-color: #f9f9f9;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
  overflow: hidden;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text-area {
  height: 100%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-title {
  font-size: 18px;
  font-weight: 600;
  color: #041D33;
  line-height: 1.2;
  margin-bottom: 5px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-text {
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #2E2E2E;
}
#post-detail.archive-page .archive-area .archive-list .archive-card .card-more {
  font-size: 16px;
  font-weight: 600;
  color: #041D33;
  margin-top: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.archive-page .archive-area .archive-list .archive-card:hover .card-more {
  color: #FF7A2E;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .gen-col-mb {
  margin-bottom: 45px;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctors-list {
  --gutter-x: 15px;
  --gutter-x2: -15px;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card {
  background-color: #f9f9f9;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  border-radius: 16px;
  overflow: hidden;
  height: 100%;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area {
  padding: 15px 10px;
  text-align: center;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area .card-title {
  color: #000000;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  margin-bottom: 10px;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area .card-meta span {
  font-size: 16px;
  color: #000000;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area .card-meta span::after {
  content: ',';
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area .card-meta span:last-child::after {
  display: none;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card:hover {
  box-shadow: 0 10px 30px 10px #00000026;
}
#post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card:hover .card-text-area .card-title {
  color: #FF7A2E;
}
#post-detail .post-content #price-tables-area .price-tables-rows .list-col {
  display: none !important;
}
#post-detail .post-content #price-tables-area .package-col .info-title {
  display: block !important;
}
#post-detail.page-prices #price-tables-area {
  margin-bottom: 120px;
}
#post-detail #consultation-form-area {
  padding: 60px 0;
  margin: 0;
  background-color: transparent;
}
#post-detail #consultation-form-area .form-outer {
  background-color: #143254;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  padding: 30px;
}
#post-detail.page-author .author-img-area {
  margin: 0 auto 32px;
}
#post-detail.page-author .author-img-area .author-thumb {
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
}
#post-detail.page-author .author-title {
  font-size: 28px;
  color: #041D33;
  font-weight: 700;
  margin-bottom: 12px;
}
#post-detail.page-author .author-socials {
  margin-top: 24px;
  gap: 8px;
}
#post-detail.page-author .author-socials li a {
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-color: #041D33;
  color: #fff;
  padding: 6px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.page-author .author-socials li a svg {
  width: 24px;
  height: 24px;
}
#post-detail.page-author .author-socials li a:hover {
  background-color: #FF7A2E;
}
#meta-video-area {
  margin-top: 80px;
}
#meta-video-area .owl-nav {
  margin: 0;
}
#meta-video-area .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 8;
  border: none;
  background-color: #cdcdcd;
  color: #041D33;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#meta-video-area .owl-nav button svg {
  width: 40px;
  height: 40px;
}
#meta-video-area .owl-nav button:hover {
  background-color: #FF7A2E;
  color: #fff;
}
#meta-video-area .owl-nav .owl-prev {
  left: 0%;
}
#meta-video-area .owl-nav .owl-next {
  right: 0%;
}
#meta-video-area .video-slider-item {
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  position: relative;
}
#meta-video-area .video-slider-item .play-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: none;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#meta-video-area .video-slider-item .play-btn span {
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-left: 20px solid #fff;
  border-bottom: 15px solid transparent;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-25%, -50%);
}
#meta-video-area .video-slider-item:hover .play-btn {
  transform: translate(-50%, -50%) scale(1.1);
}
.meta-section-title-area {
  text-align: center;
  background-color: rgba(127, 126, 127, 0.05);
  padding: 40px 0;
  margin-bottom: 80px;
}
.meta-section-title-area .meta-title {
  font-size: 56px;
  color: #041D33;
  font-weight: 700;
  line-height: 1.2;
}
#other-cases-area {
  margin-top: 80px;
}
#other-cases-area .other-case-item {
  background-color: #f9f9f9;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
  overflow: hidden;
}
#other-cases-area .other-case-item .item-text-area {
  padding: 15px 20px;
}
#other-cases-area .other-case-item .item-text-area .item-title {
  font-size: 18px;
}
#other-cases-area .owl-dots .owl-dot {
  margin: 4px;
}
#other-cases-area .owl-dots .owl-dot.active span {
  background-color: #041D33;
}
#other-cases-area .owl-dots .owl-dot span {
  margin: 0;
  background-color: #7E7E7E;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#other-cases-area .owl-dots .owl-dot:hover span {
  background-color: #FF7A2E;
}
.pagination {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  width: 100%;
}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li {
  color: #FF7A2E;
  margin: 0px 4px;
}
.pagination ul li:last-child {
  margin-right: 0;
}
.pagination ul li:hover a {
  color: #041D33;
}
.pagination ul li.active a {
  border-color: #041D33;
  background-color: #041D33;
  color: #fff;
  font-weight: 700;
}
.pagination ul li span,
.pagination ul li a {
  border: solid 1px #e4e4e4;
  background-color: #f4f4f4;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #939393;
  font-size: 16px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.pagination span,
.pagination a {
  border: solid 1px #e4e4e4;
  background-color: #f4f4f4;
  margin: 0px 4px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #939393;
  font-size: 16px;
  cursor: pointer;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.pagination span.current,
.pagination a.current {
  border-color: #041D33;
  background-color: #041D33;
  color: #fff;
  font-weight: 700;
}
#sidebar-area {
  position: sticky;
  top: 32px;
  z-index: 99;
}
#sidebar-area .sidebar-form-area {
  padding: 36px 24px;
  background-color: #143254;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
}
#sidebar-area .sidebar-form-area #top_title {
  font-size: 24px;
}
#sidebar-area .sidebar-form-area #form {
  margin-top: 20px !important;
}
#sidebar-area .sidebar-form-area #calculator_first_page {
  min-height: auto;
}
#sidebar-area .sidebar-gallery-area {
  margin-top: 60px;
  background-color: rgba(127, 126, 127, 0.05);
  padding: 32px 24px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
#sidebar-area .sidebar-gallery-area .gallery-title {
  margin-bottom: 25px;
}
#sidebar-area .sidebar-gallery-area .gallery-title svg {
  width: 36px;
  height: 36px;
  color: #041D33;
  margin-right: 5px;
}
#sidebar-area .sidebar-gallery-area .gallery-title span {
  font-size: 24px;
  font-weight: 700;
  color: #041D33;
  line-height: 1.2;
}
#sidebar-area .sidebar-gallery-area .gallery-images .row {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#sidebar-area .sidebar-gallery-area .gallery-images .gallery-col {
  margin-bottom: 20px;
}
#sidebar-area .sidebar-gallery-area .gallery-images .gallery-col img {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
.meta-author-box {
  background-color: rgba(127, 126, 127, 0.05);
  margin-top: 48px;
  border: 1px solid rgba(127, 126, 127, 0.2);
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
}
.meta-author-box .box-top {
  padding: 24px;
}
.meta-author-box .author-img-wrapper {
  margin-right: 24px;
}
.meta-author-box .author-img-wrapper img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.meta-author-box .author-name {
  font-size: 20px;
  color: #041D33;
  font-weight: 600;
  margin-bottom: 8px;
}
.meta-author-box .author-description {
  font-size: 16px;
  color: #000000;
}
.meta-author-box .author-socials {
  padding: 12px 24px;
  gap: 8px;
  border-top: 1px solid rgba(127, 126, 127, 0.2);
}
.meta-author-box .author-socials li a {
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-color: #041D33;
  color: #fff;
  padding: 4px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.meta-author-box .author-socials li a svg {
  width: 20px;
  height: 20px;
}
.meta-author-box .author-socials li a:hover {
  background-color: #FF7A2E;
}
.post-date {
  text-align: end;
  font-size: 16px;
  font-weight: 500;
  margin-top: 16px;
}
@media (max-width: 1439.98px) {
  #post-detail .post-header {
    padding: 60px 0;
  }
  #post-detail .post-header .post-title {
    font-size: 40px;
  }
  #post-detail .page-gallery-area .gallery-item img {
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    border-radius: 24px;
  }
  #post-detail .page-text-area .page-title {
    font-size: 44px;
  }
  #post-detail .page-text-area .page-text {
    font-size: 18px;
  }
  #post-detail .main-row {
    --gutter-x: 20px;
    --gutter-x2: -20px;
  }
  #sidebar-area .sidebar-form-area .form-title-area .form-title {
    font-size: 20px;
  }
  #sidebar-area .sidebar-form-area form .form-control {
    height: 44px;
  }
  #meta-video-area {
    margin-top: 60px;
  }
  #meta-video-area .owl-nav button svg {
    width: 35px;
    height: 35px;
  }
  #other-cases-area {
    margin-top: 60px;
  }
  .meta-section-title-area {
    padding: 35px 0;
    margin-bottom: 60px;
  }
  .meta-section-title-area .meta-title {
    font-size: 48px;
  }
  .meta-author-box .author-img-wrapper {
    margin-right: 20px;
  }
  .meta-author-box .author-img-wrapper img {
    width: 100px;
    height: 100px;
  }
}
@media (max-width: 1199.98px) {
  #post-detail .page-text-area .page-title {
    font-size: 36px;
  }
  #post-detail .post-header {
    padding: 50px 0;
  }
  #post-detail .post-header .post-title {
    font-size: 32px;
  }
  #post-detail .main-row {
    --gutter-x: 15px;
    --gutter-x2: -15px;
  }
  #post-detail.page-before-after .filter-table .f-table {
    padding: 20px 15px;
    margin-bottom: 20px;
  }
  #post-detail.page-before-after .filter-table .f-table .filter-title span {
    font-size: 20px;
  }
  #post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-label {
    padding: 10px 5px;
  }
  #post-detail.page-before-after .filter-table .f-table .filter-menu li .filter-icon {
    margin-right: 10px;
  }
  #post-detail.page-before-after .filter-table .f-table .range-menu {
    scale: 1;
  }
  #post-detail.page-before-after .filter-table .f-table .range-menu .filter-range {
    width: 101%;
  }
  #meta-video-area {
    margin-top: 40px;
  }
  #meta-video-area .owl-nav button svg {
    width: 30px;
    height: 30px;
  }
  #other-cases-area {
    margin-top: 40px;
  }
  .meta-section-title-area {
    padding: 30px 0;
    margin-bottom: 40px;
  }
  .meta-section-title-area .meta-title {
    font-size: 40px;
  }
}
@media (max-width: 991.98px) {
  #post-detail .page-gallery-area {
    margin-bottom: 40px;
  }
  #post-detail .page-gallery-area .gallery-item img {
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    border-radius: 16px;
  }
  #post-detail .page-text-area .page-title {
    font-size: 28px;
    margin-bottom: 12px;
  }
  #post-detail .page-text-area .page-text {
    font-size: 16px;
    margin-bottom: 16px;
  }
  #post-detail .page-text-area .page-btns {
    gap: 12px;
  }
  #post-detail .post-header {
    padding: 40px 0;
    margin-bottom: 40px;
  }
  #post-detail .post-header .post-title {
    font-size: 32px;
  }
  #post-detail.contact-page .post-main .contact-area {
    padding: 0;
    margin-top: 40px;
  }
  #post-detail.page-before-after .filter-table .f-table .range-menu .filter-range {
    width: 90%;
    margin-left: 5%;
  }
  .meta-section-title-area {
    padding: 25px 0;
    margin-bottom: 30px;
  }
  .meta-section-title-area .meta-title {
    font-size: 32px;
  }
  #sidebar-area {
    margin-top: 40px;
  }
}
@media (max-width: 767.98px) {
  #post-detail {
    padding-bottom: 60px;
  }
  #post-detail .post-header {
    margin-bottom: 20px;
  }
  #post-detail .post-header .post-title {
    font-size: 28px;
  }
  #post-detail .post-content .gen-btn {
    font-size: 14px;
  }
  #post-detail .post-content h1 {
    font-size: 24px;
  }
  #post-detail .post-content h2 {
    font-size: 20px;
  }
  #post-detail .post-content h3 {
    font-size: 18px;
  }
  #post-detail .post-content h4,
  #post-detail .post-content h5 {
    font-size: 14px;
  }
  #post-detail .post-content p,
  #post-detail .post-content ul,
  #post-detail .post-content ol {
    margin: 15px 0;
  }
  #post-detail.archive-page .archive-area .archive-list .os-item .os-content-wrapper .os-title {
    font-size: 16px;
  }
  #post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area .card-title {
    font-size: 20px;
  }
  #post-detail.doctors-taxonomy-page .doctors-list-area .doctor-card .card-text-area .card-meta span {
    font-size: 14px;
  }
  #post-detail.page-before-after .filter-table .f-table .range-menu .filter-range {
    width: 94%;
    margin-left: 3%;
  }
  #sidebar-area .sidebar-form-area form .form-col {
    margin-bottom: 15px;
  }
  #sidebar-area .sidebar-form-area form .form-control {
    height: 40px;
  }
  .meta-section-title-area {
    padding: 20px 0;
  }
  .meta-section-title-area .meta-title {
    font-size: 28px;
  }
  .meta-author-box .box-top {
    padding: 20px;
  }
  .meta-author-box .author-img-wrapper {
    margin-right: 20px;
  }
  .meta-author-box .author-img-wrapper img {
    width: 80px;
    height: 80px;
  }
  .meta-author-box .author-socials {
    padding: 12px 20px;
  }
}
@media (max-width: 575px) {
  #consultation-form-area {
    height: 100vh;
  }
  #consultation-form-area .container {
    height: 100%;
  }
  #consultation-form-area .container .row {
    height: 100%;
    align-items: center;
  }
  #consultation-form-area .calculator {
    min-height: 500px;
  }
  #post-detail .post-header .post-title {
    font-size: 24px;
  }
  .meta-section-title-area .meta-title {
    font-size: 24px;
  }
  .meta-author-box .box-top {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .meta-author-box .author-img-wrapper {
    margin: 0 0 20px 0;
  }
  .meta-author-box .author-socials {
    justify-content: center;
  }
}
